[Bug 829880] Re: object store doesn't like key with '/'

2015-08-10 Thread Andrey Pavlov
** Also affects: ec2-api
   Importance: Undecided
   Status: New

** Changed in: ec2-api
   Status: New = Fix Committed

** Changed in: ec2-api
   Importance: Undecided = Medium

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to juju in Ubuntu.
https://bugs.launchpad.net/bugs/829880

Title:
  object store doesn't like key with '/'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ec2-api/+bug/829880/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483303] Re: releasing failed

2015-08-10 Thread Andres Rodriguez
Hi Chris,

You can't increase the timeout or retry attempts. However, this seems to
be like a BMC issue. Can you please retry this with maas 1.8.1 in ppa
:maas-maintainers/testing ?

Thanks

** Changed in: maas (Ubuntu)
   Status: New = Invalid

** No longer affects: maas (Ubuntu)

** Changed in: maas
   Status: New = Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1483303

Title:
  releasing failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1483303/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Re: [SRU] OpenStack Kilo 2015.1.1 point release

2015-08-10 Thread Chris J Arges
Hello Corey, or anyone else affected,

Accepted heat into vivid-proposed. The package will build now and be
available at https://launchpad.net/ubuntu/+source/heat/2015.1.1-0ubuntu1
in a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: heat (Ubuntu Vivid)
   Status: New = Fix Committed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1474276] Re: PHP Fatal error: Inconsistent insteadof definition

2015-08-10 Thread Robie Basak
** Tags added: server-next

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1474276

Title:
  PHP Fatal error:  Inconsistent insteadof definition

To manage notifications about this bug go to:
https://bugs.launchpad.net/php/+bug/1474276/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1394403] Re: RewriteRule of ^$ is broken

2015-08-10 Thread Robie Basak
** Tags added: server-next

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1394403

Title:
  RewriteRule of ^$ is broken

To manage notifications about this bug go to:
https://bugs.launchpad.net/apache2/+bug/1394403/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481289] Re: PHP 5.5.9 Default socket timeout being not honoured by application

2015-08-10 Thread Robie Basak
** Tags added: server-next

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1481289

Title:
  PHP 5.5.9 Default socket timeout being not honoured by application

To manage notifications about this bug go to:
https://bugs.launchpad.net/php/+bug/1481289/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1457957] Re: puppet uses upstart for service status checks in vivid

2015-08-10 Thread Robie Basak
** Tags added: server-next

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1457957

Title:
  puppet uses upstart for service status checks in vivid

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/puppet/+bug/1457957/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483303] [NEW] releasing failed

2015-08-10 Thread Chris J Arges
Public bug reported:

I deployed a machine successfully and then tried to release the machine
and it shows 'Releasing Failed' in the MAAS web UI. In the maas.log I
see the following:

Aug 10 15:23:31 kernelstack-maas maas.node: [INFO] bluecap: Releasing node
Aug 10 15:23:31 kernelstack-maas maas.node: [INFO] bluecap: Status transition 
from DEPLOYED to RELEASING
Aug 10 15:23:31 kernelstack-maas maas.power: [INFO] Changing power state (off) 
of node: bluecap (node-9511ff4e-3544-11e5-b83c-00163e4533f1)
Aug 10 15:24:15 kernelstack-maas maas.power: [ERROR] Error changing power state 
(off) of node: bluecap (node-9511ff4e-3544-11e5-b83c-00163e4533f1)
Aug 10 15:24:15 kernelstack-maas maas.node: [INFO] bluecap: Status transition 
from RELEASING to FAILED_RELEASING
Aug 10 15:24:15 kernelstack-maas maas.node: [ERROR] bluecap: Marking node 
failed: Timeout after 7 tries

If I check the power state in the UI after this it shows the machine is
actually powered off. I can verify this via ipmi and via iLO (since this
is an HP machine).

I am running the following version on Trusty:
ii  maas 1.8.0+bzr4001-0ubuntu2~trusty1   all   
   MAAS server all-in-one metapackage

A few questions:
- Could I increase the timeout or retry attempts?
- I can easily reproduce this what other data would be useful?

** Affects: maas
 Importance: Undecided
 Status: Triaged

** Also affects: maas (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1483303

Title:
  releasing failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1483303/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483214] Re: ipmi_si module spams kernel log with ipmi_si 00:05: Could not set the global enables: 0xcc.

2015-08-10 Thread Stefan Bader
** Package changed: linux-meta-lts-vivid (Ubuntu) = linux (Ubuntu)

** Also affects: openipmi (Ubuntu Vivid)
   Importance: Undecided
   Status: New

** Also affects: linux (Ubuntu Vivid)
   Importance: Undecided
   Status: New

** Changed in: linux (Ubuntu)
   Status: New = Fix Released

** Changed in: linux (Ubuntu Vivid)
   Importance: Undecided = Medium

** Changed in: linux (Ubuntu Vivid)
   Status: New = Triaged

** Changed in: openipmi (Ubuntu)
   Status: New = Invalid

** Changed in: openipmi (Ubuntu Vivid)
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1483214

Title:
  ipmi_si module spams kernel log with ipmi_si 00:05: Could not set the
  global enables: 0xcc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1483214/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Re: [SRU] OpenStack Kilo 2015.1.1 point release

2015-08-10 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/vivid-proposed/heat

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483093] [NEW] .archive.ubuntu.com is non inclusive

2015-08-10 Thread Launchpad Bug Tracker
You have been subscribed to a public bug by Robie Basak (racb):

On the mirror-dstdomain.acl list, it has the following entries:

.archive.ubuntu.com
ports.ubuntu.com
security.ubuntu.com
ddebs.ubuntu.com
mirrors.ubuntu.com
.archive.canonical.com
.extras.ubuntu.com
changelogs.ubuntu.com

However, the .archive.ubuntu.com entry, for example, is non inclusive.
This means that when there is a DNS forward made to this proxy, if
pointed as archive.ubuntu.com it will cause an error. The entry should
be either inclusive, or have the dot removed from the front on the
default auto-generated list.

** Affects: squid-deb-proxy (Ubuntu)
 Importance: Undecided
 Status: New

-- 
.archive.ubuntu.com is non inclusive
https://bugs.launchpad.net/bugs/1483093
You received this bug notification because you are a member of Ubuntu Server 
Team, which is subscribed to the bug report.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483093] Re: .archive.ubuntu.com is non inclusive

2015-08-10 Thread Robie Basak
Thank you for taking the time to report this bug and helping to make
Ubuntu better.

I believe MAAS uses squid-deb-proxy and hits archive.ubuntu.com by
default (not a subdomain) and I believe it works correctly right now.
Are you saying that this case won't work? If so, please could you
provide a more detailed failure case?

Once done, please change the bug status back to New. Thanks!

** Changed in: squid-deb-proxy (Ubuntu)
   Status: New = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to squid-deb-proxy in Ubuntu.
https://bugs.launchpad.net/bugs/1483093

Title:
  .archive.ubuntu.com is non inclusive

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/squid-deb-proxy/+bug/1483093/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483093] Re: .archive.ubuntu.com is non inclusive

2015-08-10 Thread José Antonio Rey
Hello, Robie!

I downloaded and installed Ubuntu Server from the releases.ubuntu.com cd
repository. Once the server was installed (14.04.2), I installed and
configured a mirror with squid-deb-proxy. I set it up so it would work
with a DNS redirect. So, I had custom DNSs, and they pointed
archive.ubuntu.com to my mirror (172.16.224.222). However, when users
started using apt-get, it started giving 403 errors. The errors went
away when we removed the . at the start from .archive.ubuntu.com, which
changed from .archive.ubuntu.com to archive.ubuntu.com. Yes, this
was the change that stopped giving the 403, since we were tailing the
logs and it stopped as soon as we removed the dot and restarted squid-
deb-proxy.

If you need any more details, feel free to let me know. I'll be glad to
help.

** Changed in: squid-deb-proxy (Ubuntu)
   Status: Incomplete = Opinion

** Changed in: squid-deb-proxy (Ubuntu)
   Status: Opinion = New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1483093

Title:
  .archive.ubuntu.com is non inclusive

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/squid-deb-proxy/+bug/1483093/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1475247] Re: ceph-disk-prepare --zap-disk hang

2015-08-10 Thread James Page
** Changed in: ceph (Juju Charms Collection)
   Status: Fix Committed = Fix Released

** Changed in: ceph-osd (Juju Charms Collection)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ceph in Ubuntu.
https://bugs.launchpad.net/bugs/1475247

Title:
  ceph-disk-prepare --zap-disk hang

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceph/+bug/1475247/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1381776] Re: cloud init depends on python-serial but does not declare it

2015-08-10 Thread Dan Watkins
This change wasn't needed in trusty, but as it doesn't actually change
how the package behaves we will fix it in the next SRU (which will be
coming hot on the heels of the current version in -proposed). Marked as
verification-done.

** Tags removed: verification-done-precise verification-needed
** Tags added: verification-done

** Changed in: cloud-init (Ubuntu)
   Status: Confirmed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1381776

Title:
  cloud init depends on python-serial but does not declare it

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1381776/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1464253] Re: [SRU] CloudStack data source will always set password to HTTP/1.0 200 OK on CloudStack 4.5.1 and later

2015-08-10 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init - 0.7.7~bzr1091-0ubuntu4

---
cloud-init (0.7.7~bzr1091-0ubuntu4) vivid; urgency=medium

  * d/patches/lp-1456684-eu-central-1.patch: Add central as a direction for
EC2 availability zones (LP: #1456684).
  * d/patches/lp-1464253-handle-new-cloudstack-passwords.patch: Handle both
old and new CloudStack password servers (LP: #1464253).
  * d/patches/lp-1475215-fix-cloudsigma-cepko.patch: Fix CloudSigma datasource
under Python 3 (LP: #1475215).
  * d/patches/lp-1463373-fix-apt-gpg-key-fetching.patch: Fix a Python 3
problem with the writing out of the script that fetches GPG keys for apt
repos (LP: #1463373).

 -- Daniel Watkins daniel.watk...@canonical.com  Mon, 29 Jun 2015
12:48:33 +0100

** Changed in: cloud-init (Ubuntu Vivid)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1464253

Title:
  [SRU] CloudStack data source will always set password to HTTP/1.0 200
  OK on CloudStack 4.5.1 and later

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1464253/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1464253] Re: [SRU] CloudStack data source will always set password to HTTP/1.0 200 OK on CloudStack 4.5.1 and later

2015-08-10 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init - 0.7.5-0ubuntu1.7

---
cloud-init (0.7.5-0ubuntu1.7) trusty; urgency=medium

  * d/patches/lp-1456684-eu-central-1.patch:
- Add central as a direction for EC2 availability zones (LP: #1456684).
  * d/patches/lp-1464253-handle-new-cloudstack-passwords.patch:
  - Handle both old and new CloudStack password servers (LP: #1464253).
  * Add python-serial to Build-Depends (LP: #1381776).

 -- Daniel Watkins daniel.watk...@canonical.com  Thu, 16 Jul 2015
17:34:01 +0100

** Changed in: cloud-init (Ubuntu Trusty)
   Status: Fix Committed = Fix Released

** Changed in: cloud-init (Ubuntu Precise)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1464253

Title:
  [SRU] CloudStack data source will always set password to HTTP/1.0 200
  OK on CloudStack 4.5.1 and later

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1464253/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1475215] Update Released

2015-08-10 Thread Chris J Arges
The verification of the Stable Release Update for cloud-init has
completed successfully and the package has now been released to
-updates.  Subsequently, the Ubuntu Stable Release Updates Team is being
unsubscribed and will not receive messages about this bug report.  In
the event that you encounter a regression using the package from
-updates please report a new bug using ubuntu-bug and tag the bug report
regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1475215

Title:
  [SRU] cloudinit.cs_utils.Cepko doesn't work under Python 3

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1475215/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Re: [SRU] OpenStack Kilo 2015.1.1 point release

2015-08-10 Thread Chris J Arges
Hello Corey, or anyone else affected,

Accepted horizon into vivid-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/horizon/1:2015.1.1-0ubuntu1 in a
few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: horizon (Ubuntu Vivid)
   Status: New = Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1464253] Re: [SRU] CloudStack data source will always set password to HTTP/1.0 200 OK on CloudStack 4.5.1 and later

2015-08-10 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init - 0.6.3-0ubuntu1.18

---
cloud-init (0.6.3-0ubuntu1.18) precise; urgency=medium

  * d/patches/lp-1456684-eu-central-1.patch:
  - Add central as a direction for EC2 availability zones (LP: #1456684).
  * d/patches/lp-1464253-handle-new-cloudstack-passwords.patch:
  - Handle both old and new CloudStack password servers (LP: #1464253).
  * Add python-serial to Depends (LP: #1381776).

 -- Daniel Watkins daniel.watk...@canonical.com  Thu, 16 Jul 2015
17:14:18 +0100

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1464253

Title:
  [SRU] CloudStack data source will always set password to HTTP/1.0 200
  OK on CloudStack 4.5.1 and later

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1464253/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1463373] Update Released

2015-08-10 Thread Chris J Arges
The verification of the Stable Release Update for cloud-init has
completed successfully and the package has now been released to
-updates.  Subsequently, the Ubuntu Stable Release Updates Team is being
unsubscribed and will not receive messages about this bug report.  In
the event that you encounter a regression using the package from
-updates please report a new bug using ubuntu-bug and tag the bug report
regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1463373

Title:
  [SRU] cc_apt_configure does not work with python3

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1463373/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1381776] Update Released

2015-08-10 Thread Chris J Arges
The verification of the Stable Release Update for cloud-init has
completed successfully and the package has now been released to
-updates.  Subsequently, the Ubuntu Stable Release Updates Team is being
unsubscribed and will not receive messages about this bug report.  In
the event that you encounter a regression using the package from
-updates please report a new bug using ubuntu-bug and tag the bug report
regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1381776

Title:
  cloud init depends on python-serial but does not declare it

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1381776/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Please test proposed package

2015-08-10 Thread Chris J Arges
Hello Corey, or anyone else affected,

Accepted neutron-fwaas into vivid-proposed. The package will build now
and be available at https://launchpad.net/ubuntu/+source/neutron-
fwaas/2015.1.1-0ubuntu1 in a few hours, and then in the -proposed
repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: neutron-lbaas (Ubuntu Vivid)
   Status: New = Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Please test proposed package

2015-08-10 Thread Chris J Arges
Hello Corey, or anyone else affected,

Accepted neutron-vpnaas into vivid-proposed. The package will build now
and be available at https://launchpad.net/ubuntu/+source/neutron-
vpnaas/1:2015.1.1-0ubuntu1 in a few hours, and then in the -proposed
repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Please test proposed package

2015-08-10 Thread Chris J Arges
Hello Corey, or anyone else affected,

Accepted neutron-lbaas into vivid-proposed. The package will build now
and be available at https://launchpad.net/ubuntu/+source/neutron-
lbaas/1:2015.1.1-0ubuntu1 in a few hours, and then in the -proposed
repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: neutron-vpnaas (Ubuntu Vivid)
   Status: New = Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Please test proposed package

2015-08-10 Thread Chris J Arges
Hello Corey, or anyone else affected,

Accepted nova into vivid-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/nova/1:2015.1.1-0ubuntu1 in a few
hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: neutron-fwaas (Ubuntu Vivid)
   Status: New = Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Re: [SRU] OpenStack Kilo 2015.1.1 point release

2015-08-10 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/vivid-proposed/horizon

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1464253] Re: [SRU] CloudStack data source will always set password to HTTP/1.0 200 OK on CloudStack 4.5.1 and later

2015-08-10 Thread Dan Watkins
I have verified that we have not broken password on pre 4.5 versions of
CloudStack.

I haven't been able to confirm that this is fixed on 4.5+, because we
haven't been able to find such a test environment. It certainly won't
have regressed (as it was already broken), so I'm marking this as
verification-done.

** Tags removed: verification-needed
** Tags added: verification-done

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1464253

Title:
  [SRU] CloudStack data source will always set password to HTTP/1.0 200
  OK on CloudStack 4.5.1 and later

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1464253/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Re: [SRU] OpenStack Kilo 2015.1.1 point release

2015-08-10 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/vivid-proposed/neutron-lbaas

** Branch linked: lp:ubuntu/vivid-proposed/neutron-vpnaas

** Branch linked: lp:ubuntu/vivid-proposed/neutron-fwaas

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481337] Re: please update keepalived to version 1.2.17 or higher

2015-08-10 Thread Adam Stokes
** Also affects: keepalived (Ubuntu Wily)
   Importance: Undecided
   Status: New

** Also affects: keepalived (Ubuntu Trusty)
   Importance: Undecided
   Status: New

** Also affects: keepalived (Ubuntu Vivid)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to keepalived in Ubuntu.
https://bugs.launchpad.net/bugs/1481337

Title:
  please update keepalived to version 1.2.17 or higher

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/keepalived/+bug/1481337/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1463373] Re: [SRU] cc_apt_configure does not work with python3

2015-08-10 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init - 0.7.7~bzr1091-0ubuntu4

---
cloud-init (0.7.7~bzr1091-0ubuntu4) vivid; urgency=medium

  * d/patches/lp-1456684-eu-central-1.patch: Add central as a direction for
EC2 availability zones (LP: #1456684).
  * d/patches/lp-1464253-handle-new-cloudstack-passwords.patch: Handle both
old and new CloudStack password servers (LP: #1464253).
  * d/patches/lp-1475215-fix-cloudsigma-cepko.patch: Fix CloudSigma datasource
under Python 3 (LP: #1475215).
  * d/patches/lp-1463373-fix-apt-gpg-key-fetching.patch: Fix a Python 3
problem with the writing out of the script that fetches GPG keys for apt
repos (LP: #1463373).

 -- Daniel Watkins daniel.watk...@canonical.com  Mon, 29 Jun 2015
12:48:33 +0100

** Changed in: cloud-init (Ubuntu Vivid)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1463373

Title:
  [SRU] cc_apt_configure does not work with python3

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1463373/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1456684] Re: [SRU] cloud-init does not know central (eu-central-1) is a direction for ec2 zones

2015-08-10 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init - 0.7.7~bzr1091-0ubuntu4

---
cloud-init (0.7.7~bzr1091-0ubuntu4) vivid; urgency=medium

  * d/patches/lp-1456684-eu-central-1.patch: Add central as a direction for
EC2 availability zones (LP: #1456684).
  * d/patches/lp-1464253-handle-new-cloudstack-passwords.patch: Handle both
old and new CloudStack password servers (LP: #1464253).
  * d/patches/lp-1475215-fix-cloudsigma-cepko.patch: Fix CloudSigma datasource
under Python 3 (LP: #1475215).
  * d/patches/lp-1463373-fix-apt-gpg-key-fetching.patch: Fix a Python 3
problem with the writing out of the script that fetches GPG keys for apt
repos (LP: #1463373).

 -- Daniel Watkins daniel.watk...@canonical.com  Mon, 29 Jun 2015
12:48:33 +0100

** Changed in: cloud-init (Ubuntu Vivid)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1456684

Title:
  [SRU] cloud-init does not know central (eu-central-1) is a direction
  for ec2 zones

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1456684/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1381776] Re: cloud init depends on python-serial but does not declare it

2015-08-10 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init - 0.7.5-0ubuntu1.7

---
cloud-init (0.7.5-0ubuntu1.7) trusty; urgency=medium

  * d/patches/lp-1456684-eu-central-1.patch:
- Add central as a direction for EC2 availability zones (LP: #1456684).
  * d/patches/lp-1464253-handle-new-cloudstack-passwords.patch:
  - Handle both old and new CloudStack password servers (LP: #1464253).
  * Add python-serial to Build-Depends (LP: #1381776).

 -- Daniel Watkins daniel.watk...@canonical.com  Thu, 16 Jul 2015
17:34:01 +0100

** Changed in: cloud-init (Ubuntu Trusty)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1381776

Title:
  cloud init depends on python-serial but does not declare it

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1381776/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1381776] Re: cloud init depends on python-serial but does not declare it

2015-08-10 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init - 0.6.3-0ubuntu1.18

---
cloud-init (0.6.3-0ubuntu1.18) precise; urgency=medium

  * d/patches/lp-1456684-eu-central-1.patch:
  - Add central as a direction for EC2 availability zones (LP: #1456684).
  * d/patches/lp-1464253-handle-new-cloudstack-passwords.patch:
  - Handle both old and new CloudStack password servers (LP: #1464253).
  * Add python-serial to Depends (LP: #1381776).

 -- Daniel Watkins daniel.watk...@canonical.com  Thu, 16 Jul 2015
17:14:18 +0100

** Changed in: cloud-init (Ubuntu Precise)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1381776

Title:
  cloud init depends on python-serial but does not declare it

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1381776/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1456684] Update Released

2015-08-10 Thread Chris J Arges
The verification of the Stable Release Update for cloud-init has
completed successfully and the package has now been released to
-updates.  Subsequently, the Ubuntu Stable Release Updates Team is being
unsubscribed and will not receive messages about this bug report.  In
the event that you encounter a regression using the package from
-updates please report a new bug using ubuntu-bug and tag the bug report
regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1456684

Title:
  [SRU] cloud-init does not know central (eu-central-1) is a direction
  for ec2 zones

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1456684/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1475215] Re: [SRU] cloudinit.cs_utils.Cepko doesn't work under Python 3

2015-08-10 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init - 0.7.7~bzr1091-0ubuntu4

---
cloud-init (0.7.7~bzr1091-0ubuntu4) vivid; urgency=medium

  * d/patches/lp-1456684-eu-central-1.patch: Add central as a direction for
EC2 availability zones (LP: #1456684).
  * d/patches/lp-1464253-handle-new-cloudstack-passwords.patch: Handle both
old and new CloudStack password servers (LP: #1464253).
  * d/patches/lp-1475215-fix-cloudsigma-cepko.patch: Fix CloudSigma datasource
under Python 3 (LP: #1475215).
  * d/patches/lp-1463373-fix-apt-gpg-key-fetching.patch: Fix a Python 3
problem with the writing out of the script that fetches GPG keys for apt
repos (LP: #1463373).

 -- Daniel Watkins daniel.watk...@canonical.com  Mon, 29 Jun 2015
12:48:33 +0100

** Changed in: cloud-init (Ubuntu Vivid)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1475215

Title:
  [SRU] cloudinit.cs_utils.Cepko doesn't work under Python 3

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1475215/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1464253] Update Released

2015-08-10 Thread Chris J Arges
The verification of the Stable Release Update for cloud-init has
completed successfully and the package has now been released to
-updates.  Subsequently, the Ubuntu Stable Release Updates Team is being
unsubscribed and will not receive messages about this bug report.  In
the event that you encounter a regression using the package from
-updates please report a new bug using ubuntu-bug and tag the bug report
regression-update so we can easily find any regressions.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1464253

Title:
  [SRU] CloudStack data source will always set password to HTTP/1.0 200
  OK on CloudStack 4.5.1 and later

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1464253/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1456684] Re: [SRU] cloud-init does not know central (eu-central-1) is a direction for ec2 zones

2015-08-10 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init - 0.7.5-0ubuntu1.7

---
cloud-init (0.7.5-0ubuntu1.7) trusty; urgency=medium

  * d/patches/lp-1456684-eu-central-1.patch:
- Add central as a direction for EC2 availability zones (LP: #1456684).
  * d/patches/lp-1464253-handle-new-cloudstack-passwords.patch:
  - Handle both old and new CloudStack password servers (LP: #1464253).
  * Add python-serial to Build-Depends (LP: #1381776).

 -- Daniel Watkins daniel.watk...@canonical.com  Thu, 16 Jul 2015
17:34:01 +0100

** Changed in: cloud-init (Ubuntu Trusty)
   Status: Fix Committed = Fix Released

** Changed in: cloud-init (Ubuntu Precise)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1456684

Title:
  [SRU] cloud-init does not know central (eu-central-1) is a direction
  for ec2 zones

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1456684/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1442674] Re: sysstat log corruption, time isn't changing

2015-08-10 Thread Dale Harris
I finally noticed that sadc has optional file locking with the -L flag,
so I suspect that will likely fix my problems.  Just going to add -L to
the debian-sa1 lines in the /etc/cron.d/sysstat.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to sysstat in Ubuntu.
https://bugs.launchpad.net/bugs/1442674

Title:
  sysstat log corruption, time isn't changing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sysstat/+bug/1442674/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1482921] Re: Quotas Boot up failure

2015-08-10 Thread Joseph Salisbury
Did this issue start happening after an update/upgrade?  Was there a
prior kernel version where you were not having this particular problem?

Would it be possible for you to test the latest upstream kernel? Refer
to https://wiki.ubuntu.com/KernelMainlineBuilds . Please test the latest
v4.2 kernel[0].

If this bug is fixed in the mainline kernel, please add the following
tag 'kernel-fixed-upstream'.

If the mainline kernel does not fix this bug, please add the tag:
'kernel-bug-exists-upstream'.

Once testing of the upstream kernel is complete, please mark this bug as
Confirmed.


Thanks in advance.

[0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.2-rc6-unstable/


** Changed in: linux (Ubuntu)
   Importance: Undecided = Medium

** Changed in: linux (Ubuntu)
   Status: Confirmed = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to quota in Ubuntu.
https://bugs.launchpad.net/bugs/1482921

Title:
  Quotas Boot up failure

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1482921/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 869017] Re: Ubuntu server enables screenblanking, concealing crashdumps (DPMS is not used)

2015-08-10 Thread Wesley Wiedenmeier
We should get sign off on this from the ubuntu-devel mailing list before
making this change, as it changes behaviour. The new behaviour makes
sense, as there does not seem to be an advantage to blanking the screen
like this, but there might be some people who object

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/869017

Title:
  Ubuntu server enables screenblanking, concealing crashdumps (DPMS is
  not used)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kbd/+bug/869017/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1456684] Re: [SRU] cloud-init does not know central (eu-central-1) is a direction for ec2 zones

2015-08-10 Thread Dan Watkins
** Changed in: cloud-init
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1456684

Title:
  [SRU] cloud-init does not know central (eu-central-1) is a direction
  for ec2 zones

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1456684/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1456684] Re: [SRU] cloud-init does not know central (eu-central-1) is a direction for ec2 zones

2015-08-10 Thread Launchpad Bug Tracker
This bug was fixed in the package cloud-init - 0.6.3-0ubuntu1.18

---
cloud-init (0.6.3-0ubuntu1.18) precise; urgency=medium

  * d/patches/lp-1456684-eu-central-1.patch:
  - Add central as a direction for EC2 availability zones (LP: #1456684).
  * d/patches/lp-1464253-handle-new-cloudstack-passwords.patch:
  - Handle both old and new CloudStack password servers (LP: #1464253).
  * Add python-serial to Depends (LP: #1381776).

 -- Daniel Watkins daniel.watk...@canonical.com  Thu, 16 Jul 2015
17:14:18 +0100

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1456684

Title:
  [SRU] cloud-init does not know central (eu-central-1) is a direction
  for ec2 zones

To manage notifications about this bug go to:
https://bugs.launchpad.net/cloud-init/+bug/1456684/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483214] Re: ipmi_si module spams kernel log with ipmi_si 00:05: Could not set the global enables: 0xcc.

2015-08-10 Thread Robie Basak
** Tags added: server-next

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to the bug report.
https://bugs.launchpad.net/bugs/1483214

Title:
  ipmi_si module spams kernel log with ipmi_si 00:05: Could not set the
  global enables: 0xcc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-meta-lts-vivid/+bug/1483214/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1267393] Re: [MIR] juju-core, juju-mongodb, gccgo, golang

2015-08-10 Thread Matthias Klose
juju-mongodb ftbfs in wily

** Changed in: juju-mongodb (Ubuntu)
   Status: Confirmed = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to golang in Ubuntu.
https://bugs.launchpad.net/bugs/1267393

Title:
  [MIR] juju-core, juju-mongodb, gccgo, golang

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gccgo-5/+bug/1267393/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1472712] Re: [SRU] Using SSL with rabbitmq prevents communication between nova-compute and conductor after latest nova updates

2015-08-10 Thread James Page
** Changed in: python-amqp (Ubuntu)
   Status: In Progress = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to python-amqp in Ubuntu.
https://bugs.launchpad.net/bugs/1472712

Title:
  [SRU] Using SSL with rabbitmq prevents communication between nova-
  compute and conductor after latest nova updates

To manage notifications about this bug go to:
https://bugs.launchpad.net/nova/+bug/1472712/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483214] [NEW] ipmi_si module spams kernel log with ipmi_si 00:05: Could not set the global enables: 0xcc.

2015-08-10 Thread Launchpad Bug Tracker
You have been subscribed to a public bug by Robie Basak (racb):

Hello,

after upgrading my system to 14.04.3 LTS and installing the Vivid-LTS-
Enablement-Stack the kernel log of my system is spammed with the
following message by the impi_si kernel module:

...
[ 2268.244383] ipmi_si 00:05: Could not set the global enables: 0xcc.
[ 2269.451974] ipmi_si 00:05: Could not set the global enables: 0xcc.
[ 2270.252290] ipmi_si 00:05: Could not set the global enables: 0xcc.
[ 2271.452749] ipmi_si 00:05: Could not set the global enables: 0xcc.
[ 2272.253057] ipmi_si 00:05: Could not set the global enables: 0xcc.
...

This bug is already known to the ipmi_si kernel module maintainer and
seems to be fixed in 4.0+ kernels.

Is it possible to backport this fix to the Vivid 3.19 kernel?

Please see this mail thread: https://www.mail-archive.com/openipmi-
develo...@lists.sourceforge.net/msg02425.html

IPMI functionality seems to be unaffected by this bug but as I said it
spams the kernel log and that is rather annoying.

System information:

lsb_release -rd:
Description:Ubuntu 14.04.3 LTS
Release:14.04

apt-cache policy openipmi:

openipmi:
  Installiert:   2.0.18-0ubuntu7.1
  Installationskandidat: 2.0.18-0ubuntu7.1
  Versionstabelle:
 *** 2.0.18-0ubuntu7.1 0
500 http://de.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 
Packages
100 /var/lib/dpkg/status
 2.0.18-0ubuntu7 0
500 http://de.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages

Greetings,
Felix

** Affects: linux-meta-lts-vivid (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: openipmi (Ubuntu)
 Importance: Undecided
 Status: New

-- 
ipmi_si module spams kernel log with ipmi_si 00:05: Could not set the global 
enables: 0xcc.
https://bugs.launchpad.net/bugs/1483214
You received this bug notification because you are a member of Ubuntu Server 
Team, which is subscribed to the bug report.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483415] [NEW] iscsitarget-dkms fails to build on 14.04

2015-08-10 Thread Axel
Public bug reported:

#aptitude install  iscsitarget iscsitarget-dkms

[...]

--
Deleting module version: 1.4.20.3+svn499
completely from the DKMS tree.
--
Done.
Entpacken von iscsitarget-dkms (1.4.20.3+svn499-0ubuntu2) über 
(1.4.20.3+svn499-0ubuntu2) ...
Trigger für ureadahead (0.100.0-16) werden verarbeitet ...
Trigger für man-db (2.6.7.1-1ubuntu1) werden verarbeitet ...
iscsitarget (1.4.20.3+svn499-0ubuntu2) wird eingerichtet ...
 * iscsitarget not enabled in /etc/default/iscsitarget, not starting...
iscsitarget-dkms (1.4.20.3+svn499-0ubuntu2) wird eingerichtet ...

Creating symlink /var/lib/dkms/iscsitarget/1.4.20.3+svn499/source -
 /usr/src/iscsitarget-1.4.20.3+svn499

DKMS: add completed.

Kernel preparation unnecessary for this kernel.  Skipping...

Building module:
cleaning build area
make KERNELRELEASE=3.19.0-25-generic -C /lib/modules/3.19.0-25-generic/build 
M=/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build(bad exit status: 2)
Error! Bad return status for module build on kernel: 3.19.0-25-generic (x86_64)
Consult /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/make.log for more 
information.



#cat /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/make.log

DKMS make.log for iscsitarget-1.4.20.3+svn499 for kernel 3.19.0-25-generic 
(x86_64)
Mo 10. Aug 23:28:38 CEST 2015
make: Verzeichnis »/usr/src/linux-headers-3.19.0-25-generic« wird betreten
  LD  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/built-in.o
  LD  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/built-in.o
  CC [M]  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/tio.o
  CC [M]  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.o
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c: In function 
‘cmnd_skip_pdu’:
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:492:16: error: 
‘struct msghdr’ has no member named ‘msg_iov’
  conn-read_msg.msg_iov = conn-read_iov;
^
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:493:16: error: 
‘struct msghdr’ has no member named ‘msg_iovlen’
  conn-read_msg.msg_iovlen = ++i;
^
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c: In function 
‘cmnd_recv_pdu’:
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:721:16: error: 
‘struct msghdr’ has no member named ‘msg_iov’
  conn-read_msg.msg_iov = conn-read_iov;
^
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:733:18: error: 
‘struct msghdr’ has no member named ‘msg_iovlen’
conn-read_msg.msg_iovlen = ++i;
  ^
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:740:18: error: 
‘struct msghdr’ has no member named ‘msg_iovlen’
conn-read_msg.msg_iovlen = i;
  ^
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c: In function 
‘nop_out_start’:
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:921:17: error: 
‘struct msghdr’ has no member named ‘msg_iov’
   conn-read_msg.msg_iov = conn-read_iov;
 ^
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:949:17: error: 
‘struct msghdr’ has no member named ‘msg_iovlen’
   conn-read_msg.msg_iovlen = i;
 ^
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c: In function 
‘scsi_cmnd_start’:
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:989:7: error: 
‘SERVICE_ACTION_IN’ undeclared (first use in this function)
  case SERVICE_ACTION_IN:
   ^
/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:989:7: note: 
each undeclared identifier is reported only once for each function it appears in
make[2]: *** [/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.o] 
Fehler 1
make[1]: *** [/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel] Fehler 2
make: *** [_module_/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build] Fehler 2
make: Verzeichnis »/usr/src/linux-headers-3.19.0-25-generic« wird verlassen

** Affects: iscsitarget (Ubuntu)
 Importance: Undecided
 Status: New

** Description changed:

  #aptitude install  iscsitarget iscsitarget-dkms
  
  [...]
  
  --
  Deleting module version: 1.4.20.3+svn499
  completely from the DKMS tree.
  --
  Done.
  Entpacken von iscsitarget-dkms (1.4.20.3+svn499-0ubuntu2) über 
(1.4.20.3+svn499-0ubuntu2) ...
  Trigger für ureadahead (0.100.0-16) werden verarbeitet ...
  Trigger für man-db (2.6.7.1-1ubuntu1) werden verarbeitet ...
  iscsitarget (1.4.20.3+svn499-0ubuntu2) wird eingerichtet ...
-  * iscsitarget not enabled in /etc/default/iscsitarget, not starting...
+  * iscsitarget not enabled in /etc/default/iscsitarget, not starting...
  iscsitarget-dkms (1.4.20.3+svn499-0ubuntu2) wird eingerichtet ...
  
  Creating symlink /var/lib/dkms/iscsitarget/1.4.20.3+svn499/source -
-  

[Bug 1483415] Re: iscsitarget-dkms fails to build on 14.04

2015-08-10 Thread Axel
** Description changed:

  #aptitude install  iscsitarget iscsitarget-dkms
  
  [...]
  
  --
  Deleting module version: 1.4.20.3+svn499
  completely from the DKMS tree.
  --
  Done.
  Entpacken von iscsitarget-dkms (1.4.20.3+svn499-0ubuntu2) über 
(1.4.20.3+svn499-0ubuntu2) ...
  Trigger für ureadahead (0.100.0-16) werden verarbeitet ...
  Trigger für man-db (2.6.7.1-1ubuntu1) werden verarbeitet ...
  iscsitarget (1.4.20.3+svn499-0ubuntu2) wird eingerichtet ...
   * iscsitarget not enabled in /etc/default/iscsitarget, not starting...
  iscsitarget-dkms (1.4.20.3+svn499-0ubuntu2) wird eingerichtet ...
  
  Creating symlink /var/lib/dkms/iscsitarget/1.4.20.3+svn499/source -
   /usr/src/iscsitarget-1.4.20.3+svn499
  
  DKMS: add completed.
  
  Kernel preparation unnecessary for this kernel.  Skipping...
  
  Building module:
  cleaning build area
  make KERNELRELEASE=3.19.0-25-generic -C /lib/modules/3.19.0-25-generic/build 
M=/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build(bad exit status: 2)
  Error! Bad return status for module build on kernel: 3.19.0-25-generic 
(x86_64)
  Consult /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/make.log for more 
information.
- 
- 
- 
- 
  
  #cat /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/make.log
  
  DKMS make.log for iscsitarget-1.4.20.3+svn499 for kernel 3.19.0-25-generic 
(x86_64)
  Mo 10. Aug 23:28:38 CEST 2015
  make: Verzeichnis »/usr/src/linux-headers-3.19.0-25-generic« wird betreten
    LD  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/built-in.o
    LD  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/built-in.o
    CC [M]  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/tio.o
    CC [M]  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.o
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c: In function 
‘cmnd_skip_pdu’:
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:492:16: error: 
‘struct msghdr’ has no member named ‘msg_iov’
    conn-read_msg.msg_iov = conn-read_iov;
  ^
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:493:16: error: 
‘struct msghdr’ has no member named ‘msg_iovlen’
    conn-read_msg.msg_iovlen = ++i;
  ^
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c: In function 
‘cmnd_recv_pdu’:
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:721:16: error: 
‘struct msghdr’ has no member named ‘msg_iov’
    conn-read_msg.msg_iov = conn-read_iov;
  ^
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:733:18: error: 
‘struct msghdr’ has no member named ‘msg_iovlen’
  conn-read_msg.msg_iovlen = ++i;
    ^
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:740:18: error: 
‘struct msghdr’ has no member named ‘msg_iovlen’
  conn-read_msg.msg_iovlen = i;
    ^
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c: In function 
‘nop_out_start’:
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:921:17: error: 
‘struct msghdr’ has no member named ‘msg_iov’
     conn-read_msg.msg_iov = conn-read_iov;
   ^
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:949:17: error: 
‘struct msghdr’ has no member named ‘msg_iovlen’
     conn-read_msg.msg_iovlen = i;
   ^
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c: In function 
‘scsi_cmnd_start’:
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:989:7: error: 
‘SERVICE_ACTION_IN’ undeclared (first use in this function)
    case SERVICE_ACTION_IN:
     ^
  /var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.c:989:7: note: 
each undeclared identifier is reported only once for each function it appears in
  make[2]: *** [/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel/iscsi.o] 
Fehler 1
  make[1]: *** [/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build/kernel] Fehler 2
  make: *** [_module_/var/lib/dkms/iscsitarget/1.4.20.3+svn499/build] Fehler 2
  make: Verzeichnis »/usr/src/linux-headers-3.19.0-25-generic« wird verlassen
+ 
+ 
+ 
+ #lsb_release -rd
+ 
+ Description:Ubuntu 14.04.3 LTS
+ Release:14.04
+ 
+ 
+ #apt-cache policy iscsitarget-dkms
+ 
+ 
+ iscsitarget-dkms:
+   Installiert:   1.4.20.3+svn499-0ubuntu2
+   Installationskandidat: 1.4.20.3+svn499-0ubuntu2
+   Versionstabelle:
+  *** 1.4.20.3+svn499-0ubuntu2 0
+ 500 http://de.archive.ubuntu.com/ubuntu/ trusty/universe amd64 
Packages
+ 100 /var/lib/dpkg/status

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to iscsitarget in Ubuntu.
https://bugs.launchpad.net/bugs/1483415

Title:
  iscsitarget-dkms fails to build on 14.04

To manage notifications about this bug go to:

[Bug 1481008] Please test proposed package

2015-08-10 Thread Chris J Arges
Hello Corey, or anyone else affected,

Accepted cinder into vivid-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/cinder/1:2015.1.1-0ubuntu2 in a few
hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: ceilometer (Ubuntu Vivid)
   Status: New = Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Re: [SRU] OpenStack Kilo 2015.1.1 point release

2015-08-10 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/vivid-proposed/ceilometer

** Branch linked: lp:ubuntu/vivid-proposed/neutron

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1482763] Re: [LbaasV2] lbaas-listener create does not fail even when lbaas VIP port is in use by nova VM

2015-08-10 Thread Divya ChanneGowda
This issue is seen only in kilo has been fixed in the master branch. 
Plan to work on backporting the fix to kilo.

** Changed in: neutron-lbaas (Ubuntu)
 Assignee: (unassigned) = Divya ChanneGowda (divya-hc)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to neutron-lbaas in Ubuntu.
https://bugs.launchpad.net/bugs/1482763

Title:
  [LbaasV2] lbaas-listener create does not fail even when lbaas VIP port
  is in use by nova VM

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/neutron-lbaas/+bug/1482763/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1447193] Re: Glance client fails with v2 API / Failed validating 'Type' in schema[u'properties'][u'ramdisk_id']

2015-08-10 Thread Jorge Niedbalski
** Changed in: python-glanceclient (Ubuntu)
   Status: Confirmed = Fix Released

** Changed in: python-glanceclient (Ubuntu)
 Assignee: (unassigned) = Jorge Niedbalski (niedbalski)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to python-glanceclient in Ubuntu.
https://bugs.launchpad.net/bugs/1447193

Title:
  Glance client fails with v2 API / Failed validating 'Type' in
  schema[u'properties'][u'ramdisk_id']

To manage notifications about this bug go to:
https://bugs.launchpad.net/python-glanceclient/+bug/1447193/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Re: [SRU] OpenStack Kilo 2015.1.1 point release

2015-08-10 Thread Chris J Arges
Hello Corey, or anyone else affected,

Accepted glance into vivid-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/glance/1:2015.1.1-0ubuntu2 in a few
hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: glance (Ubuntu Vivid)
   Status: New = Fix Committed

** Changed in: cinder (Ubuntu Vivid)
   Status: New = Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Please test proposed package

2015-08-10 Thread Chris J Arges
Hello Corey, or anyone else affected,

Accepted ceilometer into vivid-proposed. The package will build now and
be available at
https://launchpad.net/ubuntu/+source/ceilometer/2015.1.1-0ubuntu2 in a
few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: neutron (Ubuntu Vivid)
   Status: New = Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1453188] Re: Incorrect path to binary in neutron-plugin-linuxbridge-agent

2015-08-10 Thread Chris J Arges
Hello Tomasz, or anyone else affected,

Accepted neutron into vivid-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/neutron/1:2015.1.1-0ubuntu2 in a
few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: neutron (Ubuntu Vivid)
   Status: Triaged = Fix Committed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to neutron in Ubuntu.
https://bugs.launchpad.net/bugs/1453188

Title:
  Incorrect path to binary in neutron-plugin-linuxbridge-agent

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/neutron/+bug/1453188/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481008] Please test proposed package

2015-08-10 Thread Chris J Arges
Hello Corey, or anyone else affected,

Accepted neutron into vivid-proposed. The package will build now and be
available at
https://launchpad.net/ubuntu/+source/neutron/1:2015.1.1-0ubuntu2 in a
few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1481008

Title:
  [SRU] OpenStack Kilo 2015.1.1 point release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceilometer/+bug/1481008/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1453188] Re: Incorrect path to binary in neutron-plugin-linuxbridge-agent

2015-08-10 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/vivid-proposed/neutron

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to neutron in Ubuntu.
https://bugs.launchpad.net/bugs/1453188

Title:
  Incorrect path to binary in neutron-plugin-linuxbridge-agent

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/neutron/+bug/1453188/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1472584] Comment bridged from LTC Bugzilla

2015-08-10 Thread bugproxy
--- Comment From amda...@us.ibm.com 2015-08-10 18:59 EDT---
Hi Dave, Update from bug call today we discussed on the call today with Michael 
Hohnbaum that Diane has help prioritize some of the bugs. This one is on 
Canonical's list but others are taking higher priority since this one is not a 
regression and has been an issue on multiple releases.
.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/1472584

Title:
  ISST-LTE: Samba server doesn't work well on Ubuntu 14.04.3 on ppc64el

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/1472584/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1482777] Re: [MIR] open-vm-tools 9.10.2 build dependencies: xml-security-c and xerces-c

2015-08-10 Thread Steve Langasek
** Package changed: open-vm-tools (Ubuntu) = xml-security-c (Ubuntu)

** Also affects: xerces-c (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to open-vm-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1482777

Title:
  [MIR] open-vm-tools 9.10.2 build dependencies:  xml-security-c and
  xerces-c

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xerces-c/+bug/1482777/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483400] Re: mongodb ftbfs with GCC 5 and boost 1.58

2015-08-10 Thread Matthias Klose
blocks GCC 5.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mongodb in Ubuntu.
https://bugs.launchpad.net/bugs/1483400

Title:
  mongodb ftbfs with GCC 5 and boost 1.58

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/juju-mongodb/+bug/1483400/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483400] [NEW] mongodb ftbfs with GCC 5 and boost 1.58

2015-08-10 Thread Matthias Klose
Public bug reported:

mongodb and juju-mongodb ftbfs with GCC 5 and boost 1.58. looks like
mongodb didn't see any updates from the 2.6 branch for a year (at 2.6.10
now). just building without -Werror is not an option

** Affects: juju-mongodb (Ubuntu)
 Importance: Critical
 Status: Confirmed

** Affects: mongodb (Ubuntu)
 Importance: Critical
 Status: Confirmed


** Tags: ftbfs

** Also affects: juju-mongodb (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: juju-mongodb (Ubuntu)
   Importance: Undecided = Critical

** Changed in: juju-mongodb (Ubuntu)
   Status: New = Confirmed

** Changed in: juju-mongodb (Ubuntu)
Milestone: None = ubuntu-15.08

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mongodb in Ubuntu.
https://bugs.launchpad.net/bugs/1483400

Title:
  mongodb ftbfs with GCC 5 and boost 1.58

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/juju-mongodb/+bug/1483400/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1272788] Re: php5-fpm upstart job is not compatible with precise upstart

2015-08-10 Thread James Qiang
I concurred with Ruben Laban.  It is annoying and I didn't expect to
find this behavior from the bug list. After all, Trusty is LTS..

Dimitri's third proposal seems to be perfect to me - no bug for
upgrading from precise. and neither for the trusty user.

* (possibly) ship reload signal stanza in the .override file (precise
upstart will ignore override, trusty upstart will use it)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to php5 in Ubuntu.
https://bugs.launchpad.net/bugs/1272788

Title:
  php5-fpm upstart job is not compatible with precise upstart

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/php5/+bug/1272788/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1333630] Re: screen caught signal 11 core dumped

2015-08-10 Thread Fake Name
I just ran into this issue AGAIN on a different box.

How the hell is this in ANY way LONG TERM **SUPPORT**? A very broadly
used component of the OS CRASHES AND KILLS ALL CONTAINED PROCESS
RANDOMLY.

Me having to compile screen myself for EVERY SUPPORTED instance of
Ubuntu I have would be farcical if it weren't so annoying.

** Description changed:

  same bug as http://savannah.gnu.org/bugs/?35757
  
  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: screen 4.1.0~20120320gitdb59704-9
  ProcVersionSignature: Ubuntu 3.13.0-29.53-generic 3.13.11.2
  Uname: Linux 3.13.0-29-generic i686
  ApportVersion: 2.14.1-0ubuntu3.2
  Architecture: i386
  Date: Tue Jun 24 04:40:21 2014
  InstallationDate: Installed on 2014-01-30 (144 days ago)
  InstallationMedia: Lubuntu 14.04 Trusty Tahr - Alpha i386 (20140129)
  ProcEnviron:
-  LC_TIME=en_DK.UTF-8
-  TERM=screen
-  LC_COLLATE=en_DK.UTF-8
-  PATH=(custom, no user)
-  SHELL=/bin/bash
+  LC_TIME=en_DK.UTF-8
+  TERM=screen
+  LC_COLLATE=en_DK.UTF-8
+  PATH=(custom, no user)
+  SHELL=/bin/bash
  SourcePackage: screen
  UpgradeStatus: No upgrade log present (probably fresh install)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to screen in Ubuntu.
https://bugs.launchpad.net/bugs/1333630

Title:
  screen caught signal 11 core dumped

To manage notifications about this bug go to:
https://bugs.launchpad.net/screen/+bug/1333630/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1453435] Re: package mysql-common 5.6.24-0ubuntu2 failed to install/upgrade: subprocess installed post-removal script returned error exit status 2

2015-08-10 Thread Launchpad Bug Tracker
[Expired for mysql-5.6 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.6 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-5.6 in Ubuntu.
https://bugs.launchpad.net/bugs/1453435

Title:
  package mysql-common 5.6.24-0ubuntu2 failed to install/upgrade:
  subprocess installed post-removal script returned error exit status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.6/+bug/1453435/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481780] Re: ipmitool 1.8.13 needs 2 patches for OpenPower systems

2015-08-10 Thread Launchpad Bug Tracker
This bug was fixed in the package ipmitool - 1.8.15-1ubuntu1

---
ipmitool (1.8.15-1ubuntu1) wily; urgency=medium

  * debian/patches/memcpy_hpm_fix.patch: fix wrong memcpy boundary parameter in
HpmFwupgActionUploadFirmware(). (LP: #1481780)
  * debian/patches/usb_interface_support.patch: add USB interface support.
(LP: #1481780)

 -- Mathieu Trudel-Lapierre mathieu...@ubuntu.com  Mon, 10 Aug 2015
19:54:06 -0400

** Changed in: ipmitool (Ubuntu)
   Status: In Progress = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ipmitool in Ubuntu.
https://bugs.launchpad.net/bugs/1481780

Title:
  ipmitool 1.8.13 needs 2 patches for OpenPower systems

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ipmitool/+bug/1481780/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1393190] Re: package mysql-server-5.6 (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2015-08-10 Thread Launchpad Bug Tracker
[Expired for mysql-5.6 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.6 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-5.6 in Ubuntu.
https://bugs.launchpad.net/bugs/1393190

Title:
  package mysql-server-5.6 (not installed) failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.6/+bug/1393190/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1441177] Re: mysql-server-5.6 (5.6.23-1~exp1~ubuntu5) installation problem on Vivid

2015-08-10 Thread Launchpad Bug Tracker
[Expired for mysql-5.6 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.6 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-5.6 in Ubuntu.
https://bugs.launchpad.net/bugs/1441177

Title:
  mysql-server-5.6 (5.6.23-1~exp1~ubuntu5) installation problem on Vivid

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.6/+bug/1441177/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1429901] Re: package mysql-server-5.6 5.6.19-1~exp1ubuntu2 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

2015-08-10 Thread Launchpad Bug Tracker
[Expired for mysql-5.6 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.6 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-5.6 in Ubuntu.
https://bugs.launchpad.net/bugs/1429901

Title:
  package mysql-server-5.6 5.6.19-1~exp1ubuntu2 failed to
  install/upgrade: el subproceso instalado el script post-installation
  devolvió el código de salida de error 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.6/+bug/1429901/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1439682] Re: package mysql-server-5.6 5.6.23-1~exp1~ubuntu5 failed to install/upgrade: il sottoprocesso installato script di post-installation ha restituito lo stato di errore 1

2015-08-10 Thread Launchpad Bug Tracker
[Expired for mysql-5.6 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.6 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-5.6 in Ubuntu.
https://bugs.launchpad.net/bugs/1439682

Title:
  package mysql-server-5.6 5.6.23-1~exp1~ubuntu5 failed to
  install/upgrade: il sottoprocesso installato script di post-
  installation ha restituito lo stato di errore 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.6/+bug/1439682/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1438458] Re: package mysql-server-5.6 5.6.23-1~exp1~ubuntu5 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2015-08-10 Thread Launchpad Bug Tracker
[Expired for mysql-5.6 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.6 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-5.6 in Ubuntu.
https://bugs.launchpad.net/bugs/1438458

Title:
  package mysql-server-5.6 5.6.23-1~exp1~ubuntu5 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.6/+bug/1438458/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1463033] Re: package openssh-server 1:6.7p1-5ubuntu1 failed to install/upgrade: サブプロセス インストール済みの post-installation スクリプト はエラー終了ステータス 1 を返しました

2015-08-10 Thread Launchpad Bug Tracker
[Expired for openssh (Ubuntu) because there has been no activity for 60
days.]

** Changed in: openssh (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openssh in Ubuntu.
https://bugs.launchpad.net/bugs/1463033

Title:
  package openssh-server 1:6.7p1-5ubuntu1 failed to install/upgrade:
  サブプロセス インストール済みの post-installation スクリプト はエラー終了ステータス 1 を返しました

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssh/+bug/1463033/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1448082] Re: package mysql-server-5.6 5.6.24-0ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2015-08-10 Thread Launchpad Bug Tracker
[Expired for mysql-5.6 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.6 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-5.6 in Ubuntu.
https://bugs.launchpad.net/bugs/1448082

Title:
  package mysql-server-5.6 5.6.24-0ubuntu2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.6/+bug/1448082/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1439597] Re: package mysql-server-5.6 5.6.23-1~exp1~ubuntu5 failed to install/upgrade: подпроцесс установлен сценарий post-installation возвратил код ошибки 1

2015-08-10 Thread Launchpad Bug Tracker
[Expired for mysql-5.6 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.6 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-5.6 in Ubuntu.
https://bugs.launchpad.net/bugs/1439597

Title:
  package mysql-server-5.6 5.6.23-1~exp1~ubuntu5 failed to
  install/upgrade: подпроцесс установлен сценарий post-installation
  возвратил код ошибки 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.6/+bug/1439597/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1461430] Re: package mysql-server-5.6 5.6.24-0ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2015-08-10 Thread Launchpad Bug Tracker
[Expired for mysql-5.6 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: mysql-5.6 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-5.6 in Ubuntu.
https://bugs.launchpad.net/bugs/1461430

Title:
  package mysql-server-5.6 5.6.24-0ubuntu2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mysql-5.6/+bug/1461430/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481780] Re: ipmitool 1.8.13 needs 2 patches for OpenPower systems

2015-08-10 Thread David Wise
Attached is the hpm upload issue that we resolved

** Patch added: HPM upload fix
   
https://bugs.launchpad.net/ubuntu/+source/ipmitool/+bug/1481780/+attachment/4442363/+files/ipmitool-1.8.13_hpm_diff.diff

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ipmitool in Ubuntu.
https://bugs.launchpad.net/bugs/1481780

Title:
  ipmitool 1.8.13 needs 2 patches for OpenPower systems

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ipmitool/+bug/1481780/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483403] [NEW] ceph FTBFS with boost1.58

2015-08-10 Thread Matthias Klose
Public bug reported:

see https://launchpad.net/ubuntu/+source/ceph/0.94.2-0ubuntu2

libtool: compile:  g++ -DHAVE_CONFIG_H -I. -D__CEPH__ -D_FILE_OFFSET_BITS=64 
-D_REENTRANT -D_THREAD_SAFE -D__STDC_FORMAT_MACROS -D_GNU_SOURCE 
-DCEPH_LIBDIR=\/usr/lib/x86_64-linux-gnu\ 
-DCEPH_PKGLIBDIR=\/usr/lib/x86_64-linux-gnu/ceph\ -DGTEST_HAS_TR1_TUPLE=0 
-D_FORTIFY_SOURCE=2 -I/usr/include/nss -I/usr/include/nspr -Wall -Wtype-limits 
-Wignored-qualifiers -Winit-self -Wpointer-arith -Werror=format-security 
-fno-strict-aliasing -fsigned-char -rdynamic -ftemplate-depth-1024 
-Wnon-virtual-dtor -Wno-invalid-offsetof -fno-builtin-malloc 
-fno-builtin-calloc -fno-builtin-realloc -fno-builtin-free 
-Wstrict-null-sentinel -g -O2 -fstack-protector-strong -Wformat 
-Werror=format-security -c mon/MDSMonitor.cc  -fPIC -DPIC -o 
mon/.libs/MDSMonitor.o
In file included from /usr/include/boost/optional/optional.hpp:28:0,
 from /usr/include/boost/optional/optional_io.hpp:19,
 from ./include/encoding.h:289,
 from ./include/uuid.h:8,
 from ./include/types.h:21,
 from mon/OSDMonitor.h:28,
 from mon/OSDMonitor.cc:21:
/usr/include/boost/variant/get.hpp: In instantiation of 'typename 
boost::add_referenceconst U::type boost::strict_get(const boost::variantT0, 
T1, T2, T3, T4, T5, T6, T7, T8, T9, T10, T11, T12, T13, T14, T15, T16, T17, 
T18, T19) [with U = int; T0 = std::__cxx11::basic_stringchar; T1 = bool; T2 
= long int; T3 = double; T4 = std::vectorstd::__cxx11::basic_stringchar ; 
T5 = boost::detail::variant::void_; T6 = boost::detail::variant::void_; T7 = 
boost::detail::variant::void_; T8 = boost::detail::variant::void_; T9 = 
boost::detail::variant::void_; T10 = boost::detail::variant::void_; T11 = 
boost::detail::variant::void_; T12 = boost::detail::variant::void_; T13 = 
boost::detail::variant::void_; T14 = boost::detail::variant::void_; T15 = 
boost::detail::variant::void_; T16 = boost::detail::variant::void_; T17 = 
boost::detail::variant::void_; T18 = boost::detail::variant::void_; T19 = 
boost::detail::variant::void_; typename boost::add_referenceconst U::type = 
const int]':
/usr/include/boost/variant/get.hpp:299:25:   required from 'typename 
boost::add_referenceconst U::type boost::get(const boost::variantT0, T1, T2, 
T3, T4, T5, T6, T7, T8, T9, T10, T11, T12, T13, T14, T15, T16, T17, T18, T19) 
[with U = int; T0 = std::__cxx11::basic_stringchar; T1 = bool; T2 = long int; 
T3 = double; T4 = std::vectorstd::__cxx11::basic_stringchar ; T5 = 
boost::detail::variant::void_; T6 = boost::detail::variant::void_; T7 = 
boost::detail::variant::void_; T8 = boost::detail::variant::void_; T9 = 
boost::detail::variant::void_; T10 = boost::detail::variant::void_; T11 = 
boost::detail::variant::void_; T12 = boost::detail::variant::void_; T13 = 
boost::detail::variant::void_; T14 = boost::detail::variant::void_; T15 = 
boost::detail::variant::void_; T16 = boost::detail::variant::void_; T17 = 
boost::detail::variant::void_; T18 = boost::detail::variant::void_; T19 = 
boost::detail::variant::void_; typename boost::add_referenceconst U::type = 
const int]'
./common/cmdparse.h:47:26:   required from 'bool cmd_getval(CephContext*, const 
cmdmap_t, std::__cxx11::string, T) [with T = int; cmdmap_t = 
std::mapstd::__cxx11::basic_stringchar, 
boost::variantstd::__cxx11::basic_stringchar, bool, long int, double, 
std::vectorstd::__cxx11::basic_stringchar   ; std::__cxx11::string = 
std::__cxx11::basic_stringchar]'
mon/OSDMonitor.cc:3002:54:   required from here
/usr/include/boost/variant/get.hpp:195:5: error: invalid application of 
'sizeof' to incomplete type 'boost::STATIC_ASSERTION_FAILUREfalse'
 BOOST_STATIC_ASSERT_MSG(
 ^
make[5]: *** [mon/OSDMonitor.lo] Error 1
make[5]: *** Waiting for unfinished jobs
Makefile:16163: recipe for target 'mon/OSDMonitor.lo' failed

** Affects: ceph (Ubuntu)
 Importance: Critical
 Status: Confirmed


** Tags: ftbfs

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ceph in Ubuntu.
https://bugs.launchpad.net/bugs/1483403

Title:
  ceph FTBFS with boost1.58

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceph/+bug/1483403/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481780] Re: ipmitool 1.8.13 needs 2 patches for OpenPower systems

2015-08-10 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/wily-proposed/ipmitool

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ipmitool in Ubuntu.
https://bugs.launchpad.net/bugs/1481780

Title:
  ipmitool 1.8.13 needs 2 patches for OpenPower systems

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ipmitool/+bug/1481780/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483403]

2015-08-10 Thread Tiago Stürmer Daitx
** Attachment added: attachment
   https://bugs.launchpad.net/bugs/1483403/+attachment/4442502/+files/attachment

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ceph in Ubuntu.
https://bugs.launchpad.net/bugs/1483403

Title:
  ceph FTBFS with boost1.58

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceph/+bug/1483403/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481780] Re: ipmitool 1.8.13 needs 2 patches for OpenPower systems

2015-08-10 Thread Mathieu Trudel-Lapierre
** Also affects: ipmitool (Ubuntu Vivid)
   Importance: Undecided
   Status: New

** Also affects: ipmitool (Ubuntu Trusty)
   Importance: Undecided
   Status: New

** Changed in: ipmitool (Ubuntu Trusty)
   Status: New = In Progress

** Changed in: ipmitool (Ubuntu Vivid)
   Status: New = In Progress

** Changed in: ipmitool (Ubuntu Trusty)
   Importance: Undecided = High

** Changed in: ipmitool (Ubuntu Vivid)
   Importance: Undecided = High

** Changed in: ipmitool (Ubuntu)
   Status: Confirmed = In Progress

** Changed in: ipmitool (Ubuntu)
 Assignee: (unassigned) = Mathieu Trudel-Lapierre (mathieu-tl)

** Changed in: ipmitool (Ubuntu Trusty)
 Assignee: (unassigned) = Mathieu Trudel-Lapierre (mathieu-tl)

** Changed in: ipmitool (Ubuntu Vivid)
 Assignee: (unassigned) = Mathieu Trudel-Lapierre (mathieu-tl)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ipmitool in Ubuntu.
https://bugs.launchpad.net/bugs/1481780

Title:
  ipmitool 1.8.13 needs 2 patches for OpenPower systems

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ipmitool/+bug/1481780/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483403] Re: ceph FTBFS with boost1.58

2015-08-10 Thread Tiago Stürmer Daitx
Upstream bug report and fix at http://tracker.ceph.com/issues/11576 (LP
won't track it).

** Tags added: patch

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ceph in Ubuntu.
https://bugs.launchpad.net/bugs/1483403

Title:
  ceph FTBFS with boost1.58

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceph/+bug/1483403/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1481780] Re: ipmitool 1.8.13 needs 2 patches for OpenPower systems

2015-08-10 Thread Mathieu Trudel-Lapierre
** Description changed:

+ [Impact]
+ New hardware enablement: enables IPMI usage over USB transport, for those 
systems providing such an interface.
+ 
+ [Test case]
+ 1) run 'ipmitool -I usb sensor'
+ 
+ Without a patched ipmitool, this will not work. With a version of
+ ipmitool with USB interface support, sensor data available for the
+ system will be listed.
+ 
+ [Regression potential]
+ In the event that the user selects the USB interface (-I usb) on systems 
which do not support it, ipmitool requests will fail. The new interface code is 
a new completely separated code path that is unlikely to interfere with any 
existing code. The additional memcpy change could cause extra data to be read 
or ignored coming from the BMC, by the ipmitool utility.
+ 
+ ---
+ 
  In order to support those, the current ipmitool (1.8.13) in 14.04 needs to 
integrate 2 patches :
  - a fix for the hpm library :   https://sourceforge.net/p/ipmitool/bugs/38 
which has been commited : ff80a188f3dc1eef105b2915361b1fce30ee4e4c
  - a feature request : http://sourceforge.net/p/ipmitool/feature-requests/58/ 
that has not been commited so far
  
  == Comment: #1 - Frederic Bonnard frede...@fr.ibm.com - 2015-08-05 05:16:46 
==
  Typo : the URL for the hpm library is : 
http://sourceforge.net/p/ipmitool/bugs/382/
  
  == Comment: #2 - Frederic Bonnard frede...@fr.ibm.com - 2015-08-05 07:40:58 
==
  After testing the required patches onto 1.8.13, it appears that they do not 
apply cleanly and also that this
  does not require trivial changes to the patches. I started working on this, 
but I'd prefer to have David Wise's
  opinion on any requirements needed (commits/features) that could have been 
done between ipmitool 1.8.13 and current git master, not to lose time.
  I sent a mail to David and am waiting for his feedback.
  
  == Comment: #3 - Frederic Bonnard frede...@fr.ibm.com - 2015-08-05 09:54:53 
==
  After contacting David Wise, he thinks that we can make the changes and 
provide a patch quickly once we have the correct source version.
  I provided the necessary info so that he can have the exact source version of 
ipmitool used in Ubuntu 14.04 (that is 
http://packages.ubuntu.com/source/trusty-updates/ipmitool) and how to use this 
in order to setup his source tree.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ipmitool in Ubuntu.
https://bugs.launchpad.net/bugs/1481780

Title:
  ipmitool 1.8.13 needs 2 patches for OpenPower systems

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ipmitool/+bug/1481780/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483159] Re: Canonical naming for non-x86 architectures

2015-08-10 Thread Ubuntu Foundations Team Bug Bot
** Tags added: patch

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1483159

Title:
  Canonical naming for non-x86 architectures

To manage notifications about this bug go to:
https://bugs.launchpad.net/nova/+bug/1483159/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1398999] Re: Block migrate with attached volumes copies volumes to themselves

2015-08-10 Thread Pawel Koniszewski
** Tags added: live-migrate

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1398999

Title:
  Block migrate with attached volumes copies volumes to themselves

To manage notifications about this bug go to:
https://bugs.launchpad.net/nova/+bug/1398999/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483159] Re: Canonical naming for non-x86 architectures

2015-08-10 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: nova (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1483159

Title:
  Canonical naming for non-x86 architectures

To manage notifications about this bug go to:
https://bugs.launchpad.net/nova/+bug/1483159/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483159] Re: Canonical naming for non-x86 architectures

2015-08-10 Thread James Page
** Also affects: nova
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1483159

Title:
  Canonical naming for non-x86 architectures

To manage notifications about this bug go to:
https://bugs.launchpad.net/nova/+bug/1483159/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483159] Re: Canonical naming for non-x86 architectures

2015-08-10 Thread OpenStack Infra
** Changed in: nova
   Status: New = In Progress

** Changed in: nova
 Assignee: (unassigned) = James Page (james-page)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1483159

Title:
  Canonical naming for non-x86 architectures

To manage notifications about this bug go to:
https://bugs.launchpad.net/nova/+bug/1483159/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483159] [NEW] Canonical naming for non-x86 architectures

2015-08-10 Thread James Page
Public bug reported:

Various non-x86 architectures (POWER and ARM) don't correctly
canonicalize into things that libvirt natively understands.

The attached patches normalizes some alternative architecture strings
into standardized ones for Nova/libvirt.

** Affects: nova (Ubuntu)
 Importance: Undecided
 Status: Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1483159

Title:
  Canonical naming for non-x86 architectures

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nova/+bug/1483159/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483159] Re: Canonical naming for non-x86 architectures

2015-08-10 Thread James Page
** Patch added: architecture_canonical.patch
   
https://bugs.launchpad.net/ubuntu/+source/nova/+bug/1483159/+attachment/4442122/+files/architecture_canonical.patch

** Description changed:

- TBC
+ Various non-x86 architectures (POWER and ARM) don't correctly
+ canonicalize into things that libvirt natively understands.
+ 
+ The attached patches normalizes some alternative architecture strings
+ into standardized ones for Nova/libvirt.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to nova in Ubuntu.
https://bugs.launchpad.net/bugs/1483159

Title:
  Canonical naming for non-x86 architectures

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nova/+bug/1483159/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1475247] Re: ceph-disk-prepare --zap-disk hang

2015-08-10 Thread James Page
** Description changed:

- During an Autopilot deployment on gMAAS, Juju had hung running a mon-
- relation-changed hook
+ [Impact]
+ Disks with invalid metadata can cause hangs during cleaning; resulting in 
stuck deployments.
  
- $ ps afxwww | grep -A 4 [m]on-relation-changed

  
-   29118 ?S  0:03  \_ /usr/bin/python 
/var/lib/juju/agents/unit-ceph-1/charm/hooks/mon-relation-changed
-   37996 ?S  0:00  \_ /bin/sh /usr/sbin/ceph-disk-prepare 
--fs-type xfs --zap-disk /dev/sdb
-   37998 ?S  0:00  \_ /usr/bin/python /usr/sbin/ceph-disk 
prepare --fs-type xfs --zap-disk /dev/sdb
-   38016 ?D  0:00  \_ /sbin/sgdisk --zap-all --clear 
--mbrtogpt -- /dev/sdb
+ [Test Case]
+ Initialize a disk with invalid metadata using the '--zap-disk' option.
+ 
+ [Regression Potential]
+ Minimal; already in later Ubuntu releases.
+ 
+ [Original Bug Report]
+ During an Autopilot deployment on gMAAS, Juju had hung running a 
mon-relation-changed hook
+ 
+ $ ps afxwww | grep -A 4 [m]on-relation-changed
+   29118 ?S  0:03  \_ /usr/bin/python 
/var/lib/juju/agents/unit-ceph-1/charm/hooks/mon-relation-changed
+   37996 ?S  0:00  \_ /bin/sh /usr/sbin/ceph-disk-prepare 
--fs-type xfs --zap-disk /dev/sdb
+   37998 ?S  0:00  \_ /usr/bin/python /usr/sbin/ceph-disk 
prepare --fs-type xfs --zap-disk /dev/sdb
+   38016 ?D  0:00  \_ /sbin/sgdisk --zap-all --clear 
--mbrtogpt -- /dev/sdb
  
  This had been in this state for  10m. The logs[1] from the unit in
  question showed that something was up with the partition tables on that
  disk.
  
  I fixed this by hand using gdisk[2]
  
  [1] https://pastebin.canonical.com/135426/
  [2] http://paste.ubuntu.com/11887096/

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ceph in Ubuntu.
https://bugs.launchpad.net/bugs/1475247

Title:
  ceph-disk-prepare --zap-disk hang

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceph/+bug/1475247/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1470585] Re: [SRU] Can't set a list of forwarders (BIND config)

2015-08-10 Thread Andres Rodriguez
** Changed in: maas/1.8
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1470585

Title:
  [SRU] Can't set a list of forwarders (BIND config)

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1470585/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1477174] Re: [SRU] 0.80.10 stable release

2015-08-10 Thread James Page
We've had this running in ServerStack for ~7 days with no problems; also
passed tempest volume API and scenario testing OK.

** Tags removed: verification-needed
** Tags added: verification-done

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ceph in Ubuntu.
https://bugs.launchpad.net/bugs/1477174

Title:
  [SRU] 0.80.10 stable release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ceph/+bug/1477174/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1413388] Re: [SRU] upgrade of MAAS removes local config for bind and breaks DNS

2015-08-10 Thread Andres Rodriguez
** Changed in: maas/1.8
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1413388

Title:
  [SRU] upgrade of MAAS removes local config for bind and breaks DNS

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1413388/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1317705] Re: Commissioning x86_64 node never completes, sitting at grub prompt, pserv py tbs

2015-08-10 Thread Andres Rodriguez
** Changed in: maas/1.8
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to python-tx-tftp in Ubuntu.
https://bugs.launchpad.net/bugs/1317705

Title:
  Commissioning x86_64 node never completes, sitting at grub prompt,
  pserv py tbs

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1317705/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1402042] Re: console= parameters need to be added before -- on kernel cmdline

2015-08-10 Thread Andres Rodriguez
** Changed in: maas/1.8
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to curtin in Ubuntu.
https://bugs.launchpad.net/bugs/1402042

Title:
  console= parameters need to be added before -- on kernel cmdline

To manage notifications about this bug go to:
https://bugs.launchpad.net/curtin/+bug/1402042/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1254085] Re: ssh fails to connect to VPN host - hangs at 'expecting SSH2_MSG_KEX_ECDH_REPLY'

2015-08-10 Thread Dave V
Same issue when trying to connect from Arch ssh OpenSSH_6.9p1, OpenSSL
1.0.2d 9 Jul 2015, to Ubuntu 14.04.2 sshd.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openssh in Ubuntu.
https://bugs.launchpad.net/bugs/1254085

Title:
  ssh fails to connect to VPN host - hangs at 'expecting
  SSH2_MSG_KEX_ECDH_REPLY'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssh/+bug/1254085/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483214] Re: ipmi_si module spams kernel log with ipmi_si 00:05: Could not set the global enables: 0xcc.

2015-08-10 Thread Felix Matouschek
This is the correlating commit in the linux kernel:

https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=1e7d6a45f6b10bc48a1453bca3d829e210546571

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openipmi in Ubuntu.
https://bugs.launchpad.net/bugs/1483214

Title:
  ipmi_si module spams kernel log with ipmi_si 00:05: Could not set the
  global enables: 0xcc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-meta-lts-vivid/+bug/1483214/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1483214] [NEW] ipmi_si module spams kernel log with ipmi_si 00:05: Could not set the global enables: 0xcc.

2015-08-10 Thread Felix Matouschek
Public bug reported:

Hello,

after upgrading my system to 14.04.3 LTS and installing the Vivid-LTS-
Enablement-Stack the kernel log of my system is spammed with the
following message by the impi_si kernel module:

...
[ 2268.244383] ipmi_si 00:05: Could not set the global enables: 0xcc.
[ 2269.451974] ipmi_si 00:05: Could not set the global enables: 0xcc.
[ 2270.252290] ipmi_si 00:05: Could not set the global enables: 0xcc.
[ 2271.452749] ipmi_si 00:05: Could not set the global enables: 0xcc.
[ 2272.253057] ipmi_si 00:05: Could not set the global enables: 0xcc.
...

This bug is already known to the ipmi_si kernel module maintainer and
seems to be fixed in 4.0+ kernels.

Is it possible to backport this fix to the Vivid 3.19 kernel?

Please see this mail thread: https://www.mail-archive.com/openipmi-
develo...@lists.sourceforge.net/msg02425.html

IPMI functionality seems to be unaffected by this bug but as I said it
spams the kernel log and that is rather annoying.

System information:

lsb_release -rd:
Description:Ubuntu 14.04.3 LTS
Release:14.04

apt-cache policy openipmi:

openipmi:
  Installiert:   2.0.18-0ubuntu7.1
  Installationskandidat: 2.0.18-0ubuntu7.1
  Versionstabelle:
 *** 2.0.18-0ubuntu7.1 0
500 http://de.archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 
Packages
100 /var/lib/dpkg/status
 2.0.18-0ubuntu7 0
500 http://de.archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages

Greetings,
Felix

** Affects: linux-meta-lts-vivid (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: openipmi (Ubuntu)
 Importance: Undecided
 Status: New

** Also affects: linux-meta-lts-vivid (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openipmi in Ubuntu.
https://bugs.launchpad.net/bugs/1483214

Title:
  ipmi_si module spams kernel log with ipmi_si 00:05: Could not set the
  global enables: 0xcc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux-meta-lts-vivid/+bug/1483214/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1214379] Re: pinger crashed with SIGSEGV in malloc_consolidate()

2015-08-10 Thread Derek Chen-Becker
I see the same crash from time to time as well. Ubuntu 14.04.3, with
squid3 3.3.8-1ubuntu6.2.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to squid3 in Ubuntu.
https://bugs.launchpad.net/bugs/1214379

Title:
  pinger crashed with SIGSEGV in malloc_consolidate()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/squid3/+bug/1214379/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs